.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.636800px;}
.ls3{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.000800px;}
.ls5{letter-spacing:0.084400px;}
.ls0{letter-spacing:0.643200px;}
.ls2{letter-spacing:1.068800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.636800px;}
.ws3{word-spacing:0.000000px;}
.ws1{word-spacing:0.004400px;}
.ws5{word-spacing:0.339200px;}
.ws0{word-spacing:2.573600px;}
.ws2{word-spacing:4.276400px;}
._1{margin-left:-2.463927px;}
._0{margin-left:-1.007446px;}
._19{width:24.218800px;}
._17{width:26.140400px;}
._18{width:33.906800px;}
._13{width:35.362800px;}
._2{width:42.200000px;}
._1b{width:58.210800px;}
._e{width:92.016800px;}
._1a{width:124.866800px;}
._15{width:150.764000px;}
._9{width:164.597200px;}
._1c{width:170.114800px;}
._b{width:174.481200px;}
._12{width:186.824800px;}
._a{width:204.581200px;}
._6{width:209.397200px;}
._16{width:217.152000px;}
._4{width:219.197200px;}
._14{width:223.003600px;}
._5{width:236.445200px;}
._10{width:240.612800px;}
._f{width:246.492800px;}
._8{width:256.073200px;}
._d{width:272.700800px;}
._7{width:282.281200px;}
._3{width:290.933200px;}
._c{width:302.044800px;}
._11{width:392.428800px;}
.fc1{color:rgb(237,28,36);}
.fc2{color:rgb(167,165,166);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:24.000000px;}
.fs0{font-size:28.000000px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:117.955200px;}
.y0{bottom:38.561345px;}
.y3{bottom:63.840523px;}
.y5{bottom:66.577860px;}
.y4{bottom:81.478561px;}
.y2{bottom:82.959559px;}
.y1{bottom:104.731616px;}
.y30{bottom:163.225848px;}
.y2f{bottom:177.686352px;}
.y2e{bottom:192.146856px;}
.y2d{bottom:206.607360px;}
.y2c{bottom:232.314923px;}
.y6{bottom:270.052607px;}
.y1b{bottom:308.262751px;}
.y26{bottom:309.333932px;}
.y1a{bottom:323.526617px;}
.y25{bottom:324.597798px;}
.y19{bottom:338.790482px;}
.y24{bottom:339.861663px;}
.y18{bottom:354.054348px;}
.y23{bottom:355.125529px;}
.y17{bottom:369.318213px;}
.y22{bottom:370.389394px;}
.y16{bottom:384.582079px;}
.y21{bottom:385.653260px;}
.y15{bottom:399.845944px;}
.y20{bottom:400.917126px;}
.y14{bottom:415.109810px;}
.y1f{bottom:416.180991px;}
.y13{bottom:430.373675px;}
.y1e{bottom:431.444857px;}
.y12{bottom:445.637541px;}
.y1d{bottom:446.708722px;}
.y11{bottom:460.901407px;}
.y1c{bottom:461.972588px;}
.y10{bottom:483.395524px;}
.y2a{bottom:532.402306px;}
.y29{bottom:547.666172px;}
.y28{bottom:562.930037px;}
.y27{bottom:585.424155px;}
.yd{bottom:628.044205px;}
.yc{bottom:643.308070px;}
.yb{bottom:658.571936px;}
.ya{bottom:673.835801px;}
.y9{bottom:689.099667px;}
.y8{bottom:704.363533px;}
.y7{bottom:726.857650px;}
.yf{bottom:763.248929px;}
.ye{bottom:783.332963px;}
.y2b{bottom:830.739986px;}
.h5{height:22.176000px;}
.h3{height:22.872000px;}
.h8{height:28.183919px;}
.h6{height:32.881239px;}
.h2{height:34.507812px;}
.h7{height:46.973199px;}
.h4{height:113.236992px;}
.h1{height:1265.294118px;}
.h0{height:1351.253782px;}
.w1{width:869.236975px;}
.w0{width:956.000000px;}
.x0{left:42.578151px;}
.x4{left:86.860356px;}
.x1{left:88.470952px;}
.x5{left:241.680140px;}
.x6{left:480.481672px;}
.x2{left:655.242381px;}
.x7{left:662.293912px;}
.x8{left:676.439812px;}
.x3{left:710.573010px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.528446pt;}
.ls3{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.000664pt;}
.ls5{letter-spacing:0.070039pt;}
.ls0{letter-spacing:0.533757pt;}
.ls2{letter-spacing:0.886940pt;}
.ws4{word-spacing:-0.528446pt;}
.ws3{word-spacing:0.000000pt;}
.ws1{word-spacing:0.003651pt;}
.ws5{word-spacing:0.281484pt;}
.ws0{word-spacing:2.135693pt;}
.ws2{word-spacing:3.548756pt;}
._1{margin-left:-2.044682pt;}
._0{margin-left:-0.836025pt;}
._19{width:20.097888pt;}
._17{width:21.692522pt;}
._18{width:28.137442pt;}
._13{width:29.345699pt;}
._2{width:35.019526pt;}
._1b{width:48.306033pt;}
._e{width:76.359827pt;}
._1a{width:103.620287pt;}
._15{width:125.110990pt;}
._9{width:136.590424pt;}
._1c{width:141.169185pt;}
._b{width:144.792628pt;}
._12{width:155.035922pt;}
._a{width:169.771010pt;}
._6{width:173.767551pt;}
._16{width:180.202845pt;}
._4{width:181.900047pt;}
._14{width:185.058775pt;}
._5{width:196.213241pt;}
._10{width:199.671710pt;}
._f{width:204.551208pt;}
._8{width:212.501470pt;}
._d{width:226.299827pt;}
._7{width:234.250089pt;}
._3{width:241.429922pt;}
._c{width:250.650845pt;}
._11{width:325.655699pt;}
.fs1{font-size:19.916318pt;}
.fs0{font-size:23.235704pt;}
.fs3{font-size:33.193863pt;}
.fs2{font-size:97.884720pt;}
.y0{bottom:32.000000pt;}
.y3{bottom:52.977840pt;}
.y5{bottom:55.249409pt;}
.y4{bottom:67.614705pt;}
.y2{bottom:68.843707pt;}
.y1{bottom:86.911173pt;}
.y30{bottom:135.452412pt;}
.y2f{bottom:147.452412pt;}
.y2e{bottom:159.452412pt;}
.y2d{bottom:171.452412pt;}
.y2c{bottom:192.785745pt;}
.y6{bottom:224.102233pt;}
.y1b{bottom:255.810791pt;}
.y26{bottom:256.699707pt;}
.y1a{bottom:268.477457pt;}
.y25{bottom:269.366373pt;}
.y19{bottom:281.144124pt;}
.y24{bottom:282.033040pt;}
.y18{bottom:293.810791pt;}
.y23{bottom:294.699707pt;}
.y17{bottom:306.477457pt;}
.y22{bottom:307.366373pt;}
.y16{bottom:319.144124pt;}
.y21{bottom:320.033040pt;}
.y15{bottom:331.810791pt;}
.y20{bottom:332.699707pt;}
.y14{bottom:344.477457pt;}
.y1f{bottom:345.366373pt;}
.y13{bottom:357.144124pt;}
.y1e{bottom:358.033040pt;}
.y12{bottom:369.810791pt;}
.y1d{bottom:370.699707pt;}
.y11{bottom:382.477457pt;}
.y1c{bottom:383.366373pt;}
.y10{bottom:401.144124pt;}
.y2a{bottom:441.812235pt;}
.y29{bottom:454.478901pt;}
.y28{bottom:467.145568pt;}
.y27{bottom:485.812235pt;}
.yd{bottom:521.180337pt;}
.yc{bottom:533.847004pt;}
.yb{bottom:546.513671pt;}
.ya{bottom:559.180337pt;}
.y9{bottom:571.847004pt;}
.y8{bottom:584.513671pt;}
.y7{bottom:603.180337pt;}
.yf{bottom:633.379516pt;}
.ye{bottom:650.046183pt;}
.y2b{bottom:689.386739pt;}
.h5{height:18.402678pt;}
.h3{height:18.980251pt;}
.h8{height:23.388329pt;}
.h6{height:27.286384pt;}
.h2{height:28.636190pt;}
.h7{height:38.980549pt;}
.h4{height:93.969331pt;}
.h1{height:1050.000000pt;}
.h0{height:1121.333333pt;}
.w1{width:721.333333pt;}
.w0{width:793.333333pt;}
.x0{left:35.333333pt;}
.x4{left:72.080769pt;}
.x1{left:73.417317pt;}
.x5{left:200.557439pt;}
.x6{left:398.726073pt;}
.x2{left:543.750651pt;}
.x7{left:549.602340pt;}
.x8{left:561.341267pt;}
.x3{left:589.666584pt;}
}
